#/home/dai-ubuntu/actions-runner-1/_work/xld-integration-server-data/xld-integration-server-data/build/integration-server/xl-deploy-26.3.0-beta.612-server/xldrepo
# ********************************************************************
# ***                Please do NOT edit this file.                 ***
# *** CHANGING THE CONTENT OF THIS FILE MAY CAUSE DATA CORRUPTION. ***
# ********************************************************************
#Fri Jun 12 06:32:17 UTC 2026
SyscolumnsIdentifier=144
SyscolumnsIndex1Identifier=161
SyscolumnsIndex2Identifier=177
SysconglomeratesIdentifier=32
SysconglomeratesIndex1Identifier=49
SysconglomeratesIndex2Identifier=65
SysconglomeratesIndex3Identifier=81
SysschemasIdentifier=192
SysschemasIndex1Identifier=209
SysschemasIndex2Identifier=225
SystablesIdentifier=96
SystablesIndex1Identifier=113
SystablesIndex2Identifier=129
derby.serviceLocale=en
derby.serviceProtocol=org.apache.derby.database.Database
derby.storage.propertiesId=16
#--- last line, don't put anything after this line ---
